<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/npcs.xsd">
	<npc id="30900" level="70" type="L2VillageMasterFighter" name="マーカス" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="157" />
			<param name="chk_my_cat" value="SUB_GROUP_HEF" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="30901" level="70" type="L2Trainer" name="アーティ" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="30902" level="70" type="L2Trainer" name="カルナ" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="30903" level="70" type="L2Trainer" name="トラウス" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="187" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="30904" level="70" type="L2Trainer" name="ナイエル" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="123" />
		</parameters>
		<race>ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="30905" level="70" type="L2VillageMasterPriest" name="スキラーリ" title="大神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="135" />
			<param name="chk_my_cat" value="SUB_GROUP_HEC" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30906" level="70" type="L2Trainer" name="ラントン" title="神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
			<param name="skill_sharing_item" value="15307" /> <!-- Holy Pomander - Cardinal -->
			<param name="token_num" value="1" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="30907" level="70" type="L2Trainer" name="ミネビア" title="マジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="133" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="30908" level="70" type="L2Trainer" name="タニオス" title="神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="187" />
			<param name="skill_sharing_item" value="15308" /> <!-- Holy Pomander - Eva's Saint -->
			<param name="token_num" value="1" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="22.2" />
		</collision>
	</npc>
	<npc id="30909" level="70" type="L2Trainer" name="アナベル" title="マジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
		</parameters>
		<race>ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="21.2" />
		</collision>
	</npc>
	<npc id="30910" level="70" type="L2VillageMasterDElf" name="ジャイラキン" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="103" />
			<param name="chk_my_cat" value="SUB_GROUP_DE" />
		</parameters>
		<race>DARK_ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="30911" level="70" type="L2Trainer" name="ブリカス" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>DARK_ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="30912" level="70" type="L2Trainer" name="ゼノヴィア" title="マジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
			<param name="skill_sharing_item" value="15309" /> <!-- Holy Pomander - Shillien Saint -->
			<param name="token_num" value="4" />
		</parameters>
		<race>DARK_ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="30913" level="70" type="L2VillageMasterOrc" name="タシュク" title="大軍将">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="95" />
			<param name="chk_my_cat" value="SUB_GROUP_ORC" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="26" />
		</collision>
	</npc>
	<npc id="30914" level="70" type="L2Trainer" name="ソーボ" title="軍将">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="156" />
		</parameters>
		<race>ORC</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30915" level="70" type="L2Trainer" name="タキナ" title="祭司長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
		</parameters>
		<race>ORC</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="30916" level="80" type="L2Guard" name="ゴスタ" title="警備隊長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
			<param name="enter_type" value="1" />
			<param name="inzone_id1" value="63" />
			<param name="inzone_id2" value="64" />
			<param name="inzone_id3" value="65" />
			<param name="inzone_id4" value="75" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="21732" lhand="102" /> <!-- rhand: Sword of Revolution - Event lhand: Round Shield -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="160" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30917" level="80" type="L2Guard" name="ダフィス" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="275" /> <!-- rhand: Long Bow -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="160" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30918" level="80" type="L2Guard" name="ケント" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="2" lhand="102" /> <!-- rhand: Long Sword lhand: Round Shield -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="160" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30919" level="80" type="L2Guard" name="ロディック" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="275" /> <!-- rhand: Long Bow -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="160" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30920" level="80" type="L2Guard" name="クライセン" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="2" lhand="102" /> <!-- rhand: Long Sword lhand: Round Shield -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="160" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30921" level="80" type="L2Guard" name="ティモス" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="275" /> <!-- rhand: Long Bow -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="160" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30922" level="80" type="L2Guard" name="ケイジ" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="2" lhand="102" /> <!-- rhand: Long Sword lhand: Round Shield -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="160" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30923" level="80" type="L2Guard" name="ダンスト" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="275" /> <!-- rhand: Long Bow -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="10" critical="8" accuracy="0" attackSpeed="253" reuseDelay="1500" type="BOW" range="1100" distance="10" width="0" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="160" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="9" /> <!-- 弓 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30924" level="70" type="L2Merchant" name="ネディ" title="乗船場の管理人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="30925" level="70" type="L2Npc" name="モアリン" title="エヴァの大司祭">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
		</parameters>
		<race>ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="22.2" />
		</collision>
	</npc>
	<npc id="30926" level="70" type="L2Npc" name="レスティナ" title="エヴァの司祭">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="100" />
		</parameters>
		<race>ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="22.2" />
		</collision>
	</npc>
	<npc id="30927" level="70" type="L2Npc" name="アリシア" title="エヴァの司祭">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="30928" level="70" type="L2Npc" name="フェンスター" title="傭兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="88" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="30929" level="70" type="L2Npc" name="パトリン" title="骨董屋">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="150" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="30930" level="70" type="L2Npc" name="ロジェント" title="骨董鑑定士">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="132" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="19.7" />
		</collision>
	</npc>
	<npc id="30931" level="70" type="L2Npc" name="ベントレー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="93" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="30932" level="70" type="L2Npc" name="ベニカ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="70" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="30933" level="70" type="L2Npc" name="ブレキ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="88" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="30934" level="70" type="L2Npc" name="マシャー" title="コレクター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="70" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="30935" level="70" type="L2Npc" name="トランピン" title="コレクター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="88" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="30936" level="70" type="L2Monster" name="マルコム" title="カエルの王子">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ANIMAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
			<hit_time>350</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="4" /> <!-- 動物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="20" />
			<height normal="10" />
		</collision>
	</npc>
	<npc id="30937" level="70" type="L2Monster" name="マルコム" title="イノシシの王子">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="95" />
			<param name="MoveAroundSocial1" value="95" />
		</parameters>
		<race>ANIMAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="35" />
				<run ground="120" />
			</speed>
			<hit_time>540</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="4" /> <!-- 動物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="35" />
			<height normal="27" />
		</collision>
	</npc>
	<npc id="30938" level="70" type="L2Monster" name="マルコム" title="オークの王子">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="90" />
			<param name="MoveAroundSocial1" value="65" />
		</parameters>
		<race>HUMANOID</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="45" />
				<run ground="120" />
			</speed>
			<hit_time>460</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="6" /> <!-- ヒューマノイド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="29" />
		</collision>
	</npc>
	<npc id="30939" level="70" type="L2Monster" name="マルコム" title="闇の王子">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="80" />
			<param name="MoveAroundSocial1" value="80" />
		</parameters>
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>520</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="11" />
			<height normal="28.5" />
		</collision>
	</npc>
	<npc id="30940" level="70" type="L2Monster" name="マルコム" title="グレムリンの王子">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>FAIRY</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="20" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="13" /> <!-- 妖精 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="10" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="30941" level="70" type="L2Monster" name="マルコム" title="野獣の王子">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="90" />
			<param name="MoveAroundSocial1" value="30" />
		</parameters>
		<race>BEAST</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="120" />
			</speed>
			<hit_time>450</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="3" /> <!-- ビースト -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="34" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="30942" level="70" type="L2Monster" name="マルコム" title="フローティング アイの王子">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="90" />
				<run ground="120" />
			</speed>
			<hit_time>300</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="21" />
			<height normal="43" />
		</collision>
	</npc>
	<npc id="30943" level="70" type="L2Monster" name="マルコム" title="ウサギの王子">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ANIMAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="4" /> <!-- 動物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="5" />
			<height normal="4.5" />
		</collision>
	</npc>
	<npc id="30944" level="70" type="L2Npc" name="マルコム" title="ヒューマンの王子">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="30945" level="70" type="L2Npc" name="マルコム" title="王子">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="18.4" />
		</collision>
	</npc>
	<npc id="30946" level="70" type="L2Npc" name="ルシアンヌ タンフォード">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="157" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="30947" level="70" type="L2Npc" name="レリキャ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="156" />
		</parameters>
		<race>ORC</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30948" level="70" type="L2Npc" name="メリディアン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="133" />
		</parameters>
		<race>ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="25.5" />
		</collision>
	</npc>
	<npc id="30949" level="70" type="L2Npc" name="ケプロン" title="探査員">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="132" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="19.7" />
		</collision>
	</npc>
	<npc id="30950" level="70" type="L2Npc" name="ユークリ" title="探査員">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="60" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="18.5" />
		</collision>
	</npc>
	<npc id="30951" level="70" type="L2Npc" name="ピタゴン" title="探査員">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="132" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="19.7" />
		</collision>
	</npc>
	<npc id="30952" level="70" type="L2Npc" name="ディメンション バーテックス">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="30953" level="70" type="L2Npc" name="ディメンション バーテックス">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="30954" level="70" type="L2Npc" name="ディメンション バーテックス">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="30955" level="70" type="L2Monster" name="ギリアンの亡霊">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="120" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="15" />
				<run ground="120" />
			</speed>
			<hit_time>430</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="13" />
			<height normal="21" />
		</collision>
	</npc>
	<npc id="30956" level="70" type="L2Npc" name="ナナリン" title="音楽家">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="103" />
		</parameters>
		<race>DARK_ELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="325" /> <!-- rhand: Horn of Glory -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="30957" level="70" type="L2Npc" name="スワン" title="吟遊詩人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="4202" /> <!-- rhand: Chrono Cithara -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22" />
		</collision>
	</npc>
	<npc id="30958" level="70" type="L2Npc" name="ガリオン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="150" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="30959" level="70" type="L2Npc" name="バルバード" title="音楽家">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="88" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<equipment rhand="5133" /> <!-- rhand: Chrono Unitus -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="30960" level="70" type="L2Npc" name="ビール箱">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="18" />
			<height normal="14" />
		</collision>
	</npc>
	<npc id="30961" level="70" type="L2Npc" name="衣装ケース">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="9.5" />
		</collision>
	</npc>
	<npc id="30962" level="70" type="L2Npc" name="水の石像">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="9.5" />
		</collision>
	</npc>
	<npc id="30963" level="70" type="L2Npc" name="火の石像">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="9.5" />
		</collision>
	</npc>
	<npc id="30964" level="70" type="L2Npc" name="風の石像">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="9.5" />
		</collision>
	</npc>
	<npc id="30965" level="70" type="L2Npc" name="土の石像">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="9.5" />
		</collision>
	</npc>
	<npc id="30966" level="70" type="L2Npc" name="闇の石像">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="9.5" />
		</collision>
	</npc>
	<npc id="30967" level="70" type="L2Npc" name="光の石像">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="9.5" />
		</collision>
	</npc>
	<npc id="30968" level="70" type="L2Npc" name="ジェニファー" title="オーク レディー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="156" />
		</parameters>
		<race>ORC</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="30969" level="70" type="L2Npc" name="イアソン ハイネ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="123" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="13.5" />
			<height normal="20.5" />
		</collision>
	</npc>
	<npc id="30970" level="70" type="L2Npc" name="ドロシー" title="カギ屋">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="9.5" />
			<height normal="22.4" />
		</collision>
	</npc>
	<npc id="30971" level="70" type="L2Npc" name="オルフェウス" title="マッド ドクター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="102" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="18" />
		</collision>
	</npc>
	<npc id="30972" level="70" type="L2Monster" name="復活装置">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="27" />
				<run ground="120" />
			</speed>
			<hit_time>430</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="20" grown="25" />
			<height normal="35" grown="41.5" />
		</collision>
	</npc>
	<npc id="30973" level="70" type="L2Npc" name="霊媒の壺">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="10" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="30974" level="70" type="L2Npc" name="オリバー" title="復活した冒険者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="30975" level="70" type="L2Npc" name="クラリネ" title="復活した冒険者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="70" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="30976" level="70" type="L2Npc" name="復活した村の娘">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="20.5" />
		</collision>
	</npc>
	<npc id="30977" level="70" type="L2Npc" name="秘密の聖櫃">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="9.5" />
		</collision>
	</npc>
	<npc id="30978" level="70" type="L2Npc" name="秘密の聖櫃">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="9" />
		</collision>
	</npc>
	<npc id="30979" level="70" type="L2Npc" name="秘密の聖櫃">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="9" />
		</collision>
	</npc>
	<npc id="30980" level="70" type="L2Npc" name="聖櫃の守護者の死体">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>DIVINE</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="8" /> <!-- ディヴァイン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="CORPSE" aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="25" />
			<height normal="36.5" />
		</collision>
	</npc>
	<npc id="30981" level="70" type="L2Npc" name="ブラック ジャッジ">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="106" />
			<param name="cost_penaltyoffS" value="144000" />
			<param name="cost_penaltyoffA" value="86400" />
			<param name="cost_penaltyoffB" value="50400" />
			<param name="cost_penaltyoffC" value="25200" />
			<param name="cost_penaltyoffD" value="8640" />
			<param name="cost_penaltyoff0" value="3600" />
			<skill name="s_penaltyoff" id="5077" level="1" /> <!-- NPC Remove Death Penalty -->
		</parameters>
		<race>DARK_ELF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
			<skill id="5077" level="1" /> <!-- NPC Remove Death Penalty -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="30982" level="70" type="L2Monster" name="眠るアントの幼虫">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="115" />
			<param name="MoveAroundSocial1" value="115" />
		</parameters>
		<race>BUG</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="40" />
				<run ground="120" />
			</speed>
			<hit_time>350</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="12" /> <!-- バグ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="8" />
		</collision>
	</npc>
	<npc id="30983" level="70" type="L2Monster" name="眠るアントの幼虫">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="115" />
			<param name="MoveAroundSocial1" value="115" />
		</parameters>
		<race>BUG</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="40" />
				<run ground="120" />
			</speed>
			<hit_time>350</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="12" /> <!-- バグ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="8" />
		</collision>
	</npc>
	<npc id="30984" level="70" type="L2Monster" name="眠るアントの幼虫">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="115" />
			<param name="MoveAroundSocial1" value="115" />
		</parameters>
		<race>BUG</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="40" />
				<run ground="120" />
			</speed>
			<hit_time>350</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="12" /> <!-- バグ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="8" />
		</collision>
	</npc>
	<npc id="30985" level="70" type="L2Monster" name="眠るアントの幼虫">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="115" />
			<param name="MoveAroundSocial1" value="115" />
		</parameters>
		<race>BUG</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="40" />
				<run ground="120" />
			</speed>
			<hit_time>350</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="12" /> <!-- バグ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="8" />
		</collision>
	</npc>
	<npc id="30986" level="70" type="L2Monster" name="眠るアントの幼虫">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="115" />
			<param name="MoveAroundSocial1" value="115" />
		</parameters>
		<race>BUG</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="40" />
				<run ground="120" />
			</speed>
			<hit_time>350</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="12" /> <!-- バグ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="8" />
		</collision>
	</npc>
	<npc id="30987" level="70" type="L2Monster" name="眠るアントの幼虫">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="115" />
			<param name="MoveAroundSocial1" value="115" />
		</parameters>
		<race>BUG</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="40" />
				<run ground="120" />
			</speed>
			<hit_time>350</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="12" /> <!-- バグ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="12" />
			<height normal="8" />
		</collision>
	</npc>
	<npc id="30988" level="70" type="L2Npc" name="ベルチェ" title="皮職人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="127" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="30989" level="70" type="L2Npc" name="ビフロンの箱">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ETC</race>
		<sex>ETC</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="19" /> <!-- その他 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="12" />
			<height normal="9" />
		</collision>
	</npc>
	<npc id="30990" level="70" type="L2Npc" name="宝くじ販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="30991" level="70" type="L2Npc" name="宝くじ販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="6" />
			<height normal="24.5" />
		</collision>
	</npc>
	<npc id="30992" level="70" type="L2Npc" name="宝くじ販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="139" />
		</parameters>
		<race>DARK_ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="30993" level="70" type="L2Npc" name="宝くじ販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="93" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="17" />
		</collision>
	</npc>
	<npc id="30994" level="70" type="L2Npc" name="宝くじ販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="180" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="30995" level="70" type="L2RaceManager" name="レース運営者">
		<!-- Confirmed CT2.5 -->
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="21.3" />
		</collision>
	</npc>
</list>